%define module_name App-shcompgen
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Complete/File.pm) perl(Complete/Fish/Gen/FromGetoptLongDescriptive.pm) perl(Complete/Fish/Gen/FromPerinciCmdLine.pm) perl(Complete/Program.pm) perl(Complete/Util.pm) perl(Complete/Zsh/Gen/FromGetoptLongDescriptive.pm) perl(Complete/Zsh/Gen/FromPerinciCmdLine.pm) perl(Data/Dmp.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Path.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(File/Which.pm) perl(Getopt/Long/Complete.pm) perl(Getopt/Long/Dump.pm) perl(Getopt/Long/EvenLess/Dump.pm) perl(Getopt/Long/Util.pm) perl(Getopt/Std/Dump.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/Object.pm) perl(Perinci/Sub/Property/cmdline.pm)
BuildRequires: perl(Perinci/Sub/Util.pm) perl(Pod/Coverage/TrustPod.pm) perl(Shell/Guess.pm) perl(String/ShellQuote.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(experimental.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.321
Release: alt1
Summary: Generate shell completion scripts
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-shcompgen

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Jan 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.321-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- regenerated from template by package builder

* Thu Nov 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- initial import by package builder

